.cssBodyWrapper {
	width: 100%;
	font-family: "BattersonSans", serif !important ;
}
.cssMainWrapper {
	display: flex;
	flex-direction: column;
	align-items: center;}

.cssTravLogo { }
.cssAffinityLogo { float: right; width: 571px; height: 52px; text-align: right; padding-right: 29px; padding-top: 23px; }

.cssContentWrapper {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-around;
	padding: 50px;
}
.cssMainCopy { width: 555px; color: #333333; }
.formContainer{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
}
.cssForm {}
.innerHeader{
	display: flex;
	justify-content: flex-start;
}
.formCSS{
	margin: 30px 30px 10px 30px ;
	display: flex;
	width: inherit;
	flex-wrap: wrap;
	align-items: end;
	justify-content: space-between;
	gap: 20px;

}
.cssSelect { width: 158px; border: 1px solid #acadb2; }
.cssTxtInputWrapper { }
.cssGhostZip {}
.cssTxtInput { width: 84px; border: 1px solid #acadb2; height: 18px; }
.cssSubmit { }

.cssSubCopy { padding-top: 117px; }

.cssFooterWrapper { width: 884px; height: 29px; float: left; background-image: url(../../img/footer_background.jpg); padding: 18px 0 0 34px; font-family: verdana; font-size: 11px; color: #ffffff; }
.cssNeedHelp { float: left; width: 442px; }
.cssDisclosure { float: right; width: 408px; text-align: right; padding-right: 34px; }
.cssCopywrite { width: 884px; height: 36px; float: left; padding: 14px 0 0 34px; font-family: verdana; font-size: 11px; color: #535353; }
.contAQuoteContainer{ display: flex; justify-content: flex-start;padding-left: 30px;margin-bottom: 15px}
.contAQuote{margin: 0px 6px 0px 0px;}
.header{margin:0px 0px 60px 0px;}

.zipCodeInputBox{
	width: 160px
}

.selectAProductDropDown {
	width:308px;
}


/*TypoGraphy*/
.mainHeading{
	color: #E01719;
	font-family: "BattersonSans", sans-serif;
	font-weight: 300;
	font-size: 48px;
	line-height: 60px;
	letter-spacing: 0px;
	text-align: center;
}

.innerText{
	font-family: "BattersonSans", sans-serif;
	font-weight: 300;
	font-size: 24px;
	line-height: 36px;
	letter-spacing: 0px;
	text-align: center;
}

.selectAProduct{
	font-family: "BattersonSans", sans-serif;
	font-weight: 600;
	font-size: 16px;
	line-height: 27px;
	letter-spacing: 0px;
}

.zipCode{
	font-family: "BattersonSans", sans-serif;
	font-weight: 600;
	font-size: 16px;
	line-height: 27px;
	letter-spacing: 0px;
}

.contAQuote a{
	font-family: "BattersonSans", sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 27px;
	letter-spacing: 0px;
	text-decoration: underline;
	text-decoration-style: solid;
	text-decoration-offset: Auto;
	text-decoration-thickness: Auto;
}

.callToGetAQuote{
	font-family: "BattersonSans", sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 27px;
	letter-spacing: 0px;
}

.disclaimer{
	font-family: "BattersonSans", sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 19.2px;
	letter-spacing: 0px;
	text-align: center;
}
.tds-startAQuote-button{
	background: #E01719;
	font-family: "BattersonSans", sans-serif;
	font-weight: 700;
	font-size: 18px;
	line-height: 24px;
	letter-spacing: 1px;
	text-align: center;
}

.footerText{
	font-family: "BattersonSans", sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 19.2px;
	letter-spacing: 0px;
}

.footerLinks li a {
	font-family: "BattersonSans", sans-serif;
	font-weight: 400;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0.1px;
}

#popup_container {
	top: 220px;
	left: 50%;
	transform: translate(-50%, -50%);
}
@media (max-width: 450px) {
	.zipCodeInputBox, .selectAProductDropDown{
		width:300px;
	}
	.zipCodeContainer{
		min-width: 243px;
	}
	.formCSS {
		flex-direction: column;
		align-items: center;
		text-align: left;
	}

	.selectAProductContainer{
		width: inherit;
	}

	.phoneNumber{
		display: block;
	}

	.cssContentWrapper{
		flex-direction: column;
		align-items: center;
		text-align: center;
		padding: 25px 0px 0px 0px;
		width: 360px;
	}

	.formContainer{

	}

	.contAQuoteContainer{
		display: flex;
		flex-direction: column;
		margin-bottom: 5px;
	}

	.contAQuote{
		margin:0px 0px 10px 0px;
	}

	.callToGetAQuote{
		margin-bottom: 10px;
	}

	.header{
		margin:0px 0px 30px 0px;
	}
	.callToGetAQuote{
		margin-bottom: 0px;
	}

	.innerHeader{
		display: flex;
		justify-content: space-evenly;
	}

/*	Typography*/
	.innerText{
		font-family: "BattersonSans", sans-serif;
		font-weight: 400;
		font-size: 18px;
		line-height: 27px;
		letter-spacing: 0px;
		text-align: center;
		width: 304px;
		margin-bottom: 0px;
	}

	.mainHeading{
		color: #E01719;
		font-family: "BattersonSans", sans-serif;
		font-weight: 300;
		font-size: 34px;
		line-height: 52px;
		letter-spacing: 0px;
		text-align: center;

	}
	.tds-startAQuote-button{
		font-family: "BattersonSans", sans-serif;
		font-weight: 700;
		font-size: 18px;
		line-height: 24px;
		letter-spacing: 1px;
		text-align: center;

	}

	.contAQuote .a{
		font-family: "BattersonSans", sans-serif;
		font-weight: 400;
		font-size: 18px;
		line-height: 27px;
		letter-spacing: 0px;
		text-align: center;
		text-decoration: underline;
		text-decoration-style: solid;
		text-decoration-offset: Auto;
		text-decoration-thickness: Auto;

	}

	.disclaimer{
		width: 360px;
	}

	.footerText{
		font-family: "BattersonSans", sans-serif;
		font-weight: 400;
		font-size: 12px;
		line-height: 19.2px;
		letter-spacing: 0px;
		text-align: left
	}

	.contAQuoteContainer{
		padding: 0px 0px 0px 0px
	}
}